main div.answers div.options > label {
  display: block;
  width: 230px;
  height: 40px;
  border: 1px solid #c4d7e833;
  color: #ed1c24;
  background-color: #c4d7e833;
  cursor: pointer;
  opacity: 1;
  will-change: opacity;
  line-height: 38px;
  border-radius: 20px;
  font-size: 20px;
}

main .answers .options > label {
  position: relative;
  margin-bottom: 8px;
}

main div.answers div.options > label:hover,
main div.answers div.options > label:focus-within {
  background-color: #ed1c2480;
}

main div.answers div.options > label > input[type='radio'] {
  opacity: 0;
}

main div.answers div.options > label * {
  color: #ed1c24;
}

main div.answers div.options > label > span.option-tag {
  display: inline-block;
  vertical-align: middle;
  text-align: center;
  font-family: Raleway;
  font-weight: bolder;
  width: 26px;
  height: 26px;
  font-size: 18px;
  line-height: 26px;
  background-color: #1b3b53;
  color: #ffffff;
  border-radius: 2px;
  margin: -4px 8px 0 -26px;
}

main div.answers div.options > label input[type='radio']:checked ~ span.option-tag {
  background-color: #ed1c24;
  color: #ffffff;
}

main div.answers div.options > label > span.option-value {
  position: relative;
  display: inline-block;
  width: calc(100% - 35px);
}

div.options > label > span.option-value > select {
  position: relative;
  height: 30px;
  width: 165px;
  background: transparent;
  font-size: 20px;
  border: 0;
  outline: 0;
}


div.options > label input[type='radio']:checked ~ span.option-value {
  font-weight: bold;
}

div.options > label input[type='radio']:checked ~ span.option-value:after {
  content: '✓';
  position: absolute;
  top: 0;
  right: 10px;
  color: #ed1c24;
  font-weight: bold;
}